body {
		background:url(images/tlo.jpg) repeat #f8f8f6;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		width:740px;
		margin-bottom:10px;
		list-style: none;
    }

div {
        font: verdana 12px #000;
        position:relative;
		margin-left:auto;
		margin-right:auto;
    }
a {
		text-decoration: none;
		color: brown;
	}
#kontener {
		width:740px;
		height:auto;
		padding-bottom:20px;
		border-left:solid Sienna 1px;
		border-right:solid Sienna 1px;
		border-bottom:solid Sienna 1px;
		border-top:solid Sienna 1px;
		background:BurlyWood;
	}
#logo {
		background:url(images/logo.jpg) no-repeat;
		width:720px;
		height:150px;
		border:solid Sienna 1px;
		margin-top:10px;
	}
#menu {
		max-width:720px;
		width:720px;
		height:22px;
		background:Wheat;
		border-top:solid Sienna 1px;
		border-bottom:solid Sienna 1px;
		margin-top:10px;
	}
#menu a {
		padding-left:30px;
		padding-right:30px;
		display: block;
		color:#000000;
		margin-top:2px;
		float:left;
		font-weight: bold;
	}
#menu a:hover {
		margin-top:2px;
		color:#000000;
		text-decoration:underline;
	}
#tresc {
		margin-top:20px;
		margin-left:15px;
		margin-right:15px;
		height:auto;
		width:700px;
		background:NavajoWhite;
		margin-bottom:0px;
	}
#tresc h2 {
		margin-left:auto;
		margin-right:auto;
		text-indent:20px;
        font-size: 17px;
		margin-top:0px;
		border-left:solid brown 3px;
		width:650px;
	}
#tresc p {
		margin-left:auto;
		margin-right:auto;
		width:650px;
		text-indent: 15px;
		text-align: justify;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#stopka {
		clear:both;
		text-align:right;
		width:740px;
		height:15px;
		margin-top:5px;
		border-top:solid Sienna 1px;
		border-left:solid Sienna 1px;
		border-right:solid Sienna 1px;
		border-bottom:solid Sienna 1px;
		background:Wheat;
		font-size:11px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#stopka a {
		color: #000000;
	}
#stopka a:hover {
		text-decoration:underline;
	}

#minimenu {
		clear:both;
		width:340px;
		height:20px;
		margin-top:5px;
		border-top:solid Sienna 2px;
		border-left:solid Sienna 2px;
		border-right:solid Sienna 2px;
		border-bottom:solid Sienna 2px;
		background:Wheat;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu :hover {
		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;

	}

#minimenu2 {
		clear:both;
		width:690px;
		height:20px;
		margin-left:10px;
		margin-right:10px;
		margin-top:0px;
		border-top:solid Sienna 0px;
		border-left:solid Sienna 0px;
		border-right:solid Brown 0px;
		border-bottom:solid Sienna 0px;
		background:#ACC48D;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu2 :hover {
		margin-top:2px;
		color:solid white;
		text-decoration:underline;
	}
#minimenu3 {
		clear:both;
		width:680px;
		height:20px;
		margin-left:20px;
		margin-right:10px;
		margin-top:0px;
		border-top:solid Sienna 0px;
		border-left:solid Sienna 0px;
		border-right:solid Brown 0px;
		border-bottom:solid Sienna 0px;
		background:BlanchedAlmond;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu3 :hover {
		margin-top:2px;
		color:solid white;
		text-decoration:underline;
	}

	#minimenu4 {
    	margin-left:10;
		margin-right:10px;
		clear:both;
		width:690px;
		height:20px;
		margin-top:2px;
		border-top:solid Sienna 0px;
		border-left:solid Sienna 0px;
		border-right:solid Sienna 0px;
		border-bottom:solid Sienna 0px;
		background:BlanchedAlmond;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu4 :hover {
		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;


	}
		#minimenu5 {
    	margin-left:20px;
		margin-right:10px;
		clear:both;
		width:680px;
		height:20px;
		margin-top:1px;
		border-top:solid Sienna 1px;
		border-left:solid Sienna 0px;
		border-right:solid Sienna 0px;
		border-bottom:solid Sienna 0px;
		background:NavajoWhite;
		font-size:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu5 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;

	}

		#minimenu6 {
    	margin-left:220px;
		margin-right:10px;
		clear:both;
		width:280px;
		height:20px;
		margin-top:2px;
		border-top:solid darkgreen 2px;
		border-left:solid darkgreen 2px;
		border-right:solid darkgreen 2px;
		border-bottom:solid darkgreen 2px;
		background:#ACC48D;
		font-size:15px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu6 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;

	}

		#minimenu7 {
    	margin-left:240px;
		margin-right:10px;
		clear:both;
		width:240px;
		height:15px;
		margin-top:2px;
		border-top:solid darkgreen 2px;
		border-left:solid darkgreen 2px;
		border-right:solid darkgreen 2px;
		border-bottom:solid darkgreen 2px;
		background:#ACC48D;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
	#minimenu7 a {
		color: #006633;
	}
#minimenu7 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;

	}

	#minimenu8 {
		clear:both;
		width:480px;
		height:55px;
		margin-left:20px;
		margin-right:10px;
		margin-top:0px;
		border-top:solid sienna 1px;
		border-left:solid sienna 0px;
		border-right:solid sienna 0px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu8 :hover {
		margin-top:2px;
		color:solid white;
		text-decoration:underline;
	}


			#minimenu9 {
    	margin-left:240px;
		margin-right:10px;
		clear:both;
		width:240px;
		height:15px;
		margin-top:2px;
	 	border-top:solid sienna 1px;
		border-left:solid sienna 0px;
		border-right:solid sienna 0px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
	#minimenu9 a {
		color: brown;
	}
#minimenu9 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;
	}

		#minimenu10 {
    	margin-left:20px;
		margin-right:10px;
		clear:both;
		width:240px;
		height:15px;
		margin-top:2px;
	 	border-top:solid sienna 1px;
		border-left:solid sienna 0px;
		border-right:solid sienna 0px;
		border-bottom:solid sienna 1px;
		background:BurlyWood;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
	#minimenu10 a {
		color: brown;
	}
#minimenu10 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;
	}

				#minimenu11 {
    	margin-left:20px;
		margin-right:10px;
		clear:both;
		width:240px;
		height:15px;
		margin-top:2px;
	 	border-top:solid sienna 1px;
		border-left:solid sienna 0px;
		border-right:solid sienna 0px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
	#minimenu11 a {
		color: brown;
	}
#minimenu11 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;
	}


  	#minimenu12 {
    	margin-left:130px;
		margin-right:10px;
		clear:both;
		width:460px;
		height:30px;
		margin-top:2px;
	 	border-top:solid sienna 1px;
		border-left:solid sienna 1px;
		border-right:solid sienna 1px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:20px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
	#minimenu12 a {
		color: brown;
	}
#minimenu12 :hover {

		margin-top:2px;
		color:darkgreen;
		text-decoration:underline;
	}

	#minimenu13 {
		clear:both;
		width:480px;
		height:auto;
		margin-left:20px;
		margin-right:10px;
		margin-top:0px;
		border-top:solid sienna 1px;
		border-left:solid sienna 0px;
		border-right:solid sienna 0px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:11px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
#minimenu8 :hover {
		margin-top:2px;
		color:solid white;
		text-decoration:underline;
	}



	#minimenu14 {
		clear:both;
		width:670px;
		height:25px;
		margin-left:10px;
		margin-right:10px;
		margin-top:1px;
		border-top:solid sienna 1px;
		border-left:solid sienna 10px;
		border-right:solid sienna 10px;
		border-bottom:solid sienna 1px;
		background:Wheat;
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;

	}
#minimenu14 :hover {
		margin-top:2px;
		color:solid white;
		text-decoration:underline;

	}

		#minimenu15 {
    	margin-left:20px;
		margin-right:10px;
		clear:both;
		width:680px;
		height:auto;
		margin-top:20px;
		border-top:solid Sienna 1px;
		border-left:solid Sienna 0px;
		border-right:solid Sienna 0px;
		border-bottom:solid Sienna 0px;
		background:NavajoWhite;
		font-size:10px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;

	}
#minimenu15 :hover {

		margin-top:2px;
		color:solid Sienna;
		text-decoration:underline;

	}





#copyright {
		float:left;
		padding-left:300px;
	}
#design {
		float:right;
		padding-right:10px;
}